/* slick */

.teaser-region {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.5px;
  margin-top: 0.5em;
  margin-bottom: 1em;
  color: #5a5c40;
}

a .teaser-title,
.teaser-title a {
  font-size: 24px;
  line-height: 30px;
  font-family: "STIX Two Text";
  color: #5a5c40;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  width: 66px !important;
  height: 66px !important;
}
.slick__arrow > .slick-arrow::before {
  color: white;
  font-size: 36px;
  font-size: 2.25rem;
  content: url(/themes/custom/changemaker_hotels/assets/arrow_circle_right.svg);
  position: absolute;
  width: 66px;
  height: 66px;
  left: 0px;
  top: 0;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slick-prev {
  left: -23px;
}
.slick-next {
  right: -23px;
}
.slick-prev.slick-arrow::before {
  transform: rotate(180deg);
  right: 0;
  left: unset;
}

div#slick-views-galeriebilder-slider-page-page-1-1
  nav.slick__arrow
  button.slick-prev.slick-arrow,
div#slick-views-galeriebilder-slider-page-page-1-1
  nav.slick__arrow
  button.slick-next.slick-arrow {
  height: 66px !important;
  width: 80px !important;
}
div#slick-views-galeriebilder-slider-page-page-1-1
  nav.slick__arrow
  button.slick-prev.slick-arrow::before,
div#slick-views-galeriebilder-slider-page-page-1-1
  nav.slick__arrow
  button.slick-next.slick-arrow::before {
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-views-blockhotels-block-2 .slick-list,
.block-views-blockvisionaerinnen-block-1 .slick-list,
div#slick-views-hotels-block-block-2-2-slider .slick-list,
div#slick-views-hotels-block-block-2-3-slider .slick-list,
div.block-views-block-visionaerinnen-block-1 .slick-list,
div.block-views-block-hotels-block-2 .slick-list {
  margin-right: -25px;
}

.block-views-blockhotels-block-2 .slick__slide,
.block-views-blockvisionaerinnen-block-1 .slick__slide,
div#slick-views-hotels-block-block-2-2-slider .slick__slide,
div#slick-views-hotels-block-block-2-3-slider .slick__slide,
div.block-views-block-visionaerinnen-block-1 .slick__slide,
div.block-views-block-hotels-block-2 .slick__slide {
  margin-right: 25px;
}

.view.view-hotels.view-id-hotels.view-display-id-block_2,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-block_1 {
  margin-bottom: 2em;
  position: relative;
}

.view.view-hotels.view-id-hotels.view-display-id-block_2 .card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: white;
  background-clip: border-box;
  border: 0;
  border-radius: 0;
  text-align: left;
}

/*Visionärinnen */

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-block_1
  .card.card-teaser.card-visi-01
  .teaser-content
  div {
  width: 100%;
  text-align: left;
}
.view.view-visionaerinnen .card img {
  margin-bottom: 0;
}

.view.view-hotels.view-id-hotels.view-display-id-block_2,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-block_1
  .teaser-content-color {
  background-color: transparent;
  position: relative;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-block_1
  .card.card-teaser.card-visi-01
  .teaser-content {
  min-height: 100%;
  z-index: 2;
  color: white;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  align-content: flex-start;
  position: relative;
  width: 100%;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-block_1
  .card.card-teaser.card-visi-01
  .teaser-content
  div
  .teaser-title {
  text-shadow: none;
  color: var(--colorBrown);
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-block_1
  .card.card-teaser.card-visi-01
  .teaser-content {
  color: var(--colorBrown);
}

.card.card-teaser.card-visi-01 .teaser-content div .teaser-title {
  font-family: "STIX Two Text";
  font-size: 24px;
  line-height: 30px;
}
.card.card-teaser.card-visi-01 .teaser-content div .teaser-title p {
  margin-bottom: 0;
}
.paragraph--type--listenslider
  .card.card-teaser.card-visi-01
  .teaser-content
  div
  .teaser-title {
  padding: 0 0.5em;
}

div#slick-views-visionaerinnen-embed-embed-1-1
  .card.card-teaser.card-visi-01
  .teaser-content-color
  div
  .teaser-title {
  padding: 0 1em;
}

.paragraph--type--listenslider
  .slick-track
  .slick__slide:nth-child(2n - 2)
  .card.card-teaser.card-visi-01
  .teaser-content
  .teaser-content-color {
  background-color: #98cdaa;
}
.paragraph--type--listenslider
  .slick-track
  .slick__slide:nth-child(2n - 2)
  .card.card-teaser.card-visi-01
  .teaser-content
  .teaser-content-color
  * {
  color: #5a5c40;
}

.paragraph--type--listenslider
  .slick-track
  .slick__slide:nth-child(4n - 2)
  .card.card-teaser.card-visi-01
  .teaser-content
  .teaser-content-color {
  background-color: #bfccbd;
}
.paragraph--type--listenslider
  .slick-track
  .slick__slide:nth-child(4n - 2)
  .card.card-teaser.card-visi-01
  .teaser-content
  .teaser-content-color
  * {
  color: #5a5c40;
}

.paragraph--type--listenslider
  .slick-track
  .slick__slide
  .card.card-teaser.card-visi-01
  .teaser-content
  .teaser-region {
  color: white;
}

.paragraph--type--listenslider
  .slick-track
  .slick__slide:nth-child(4n - 2)
  .card.card-teaser.card-visi-01
  .teaser-content
  .teaser-region,
.paragraph--type--listenslider
  .slick-track
  .slick__slide:nth-child(2n - 2)
  .card.card-teaser.card-visi-01
  .teaser-content
  .teaser-region {
  color: #5a5c40;
}

.teaser-content-color {
  min-height: 100px;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  background-color: #5a5c40;
  min-height: 170px;
}
.view-id-visionaerinnen.view-display-id-embed_1 .teaser-content-color {
  padding-top: 15px;
}

.teaser-content-color .teaser-title {
  color: white;
}

.card.card-teaser.card-visi-01 {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.card.card-teaser.card-visi-01 .teaser-content div {
  width: 100%;
  text-align: center;
}

.card.card-teaser.card-visi-01 .teaser-content {
  min-height: 100%;
  z-index: 2;
  color: white;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-direction: column;
  align-content: center;
  /* position: absolute; */
  width: 100%;
  bottom: -1px;
}

.card.card-teaser.card-visi-01 .teaser-region {
  font-size: 14px;
  line-height: 24px;
  font-family: "Noto Sans";
  letter-spacing: 0.5px;
}

.paragraph--type--listenslider .field--name-field-titel,
.container.blog-slider h2 {
  font-family: "Noto Sans";
  font-size: 30px;
  line-height: 40px;
  letter-spacing: -0.5px;
  font-weight: bold;
  color: #5a5c40;
  margin-bottom: 0.5em;
}

.paragraph--type--listenslider {
  /* margin-top: 4em; */
  margin-bottom: var(--gapBetweenParagraphs);
  /* margin-bottom: 4em; */
}

.section-left .field--name-field-linke-seite {
  position: sticky;
  top: 0;
}

.container.blog-slider {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container.blog-slider a {
  color: #5a5c40;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.5px;
  position: relative;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-block_1
  .view-header
  a,
.view.view-hotels.view-id-hotels.view-display-id-block_2 .view-header a,
.paragraph--type--artikelanreisser-1 .field.field--name-field-a1-link a,
.container.blog-slider a,
.view-tag-teaser .view-header a,
.view-tag-teaser .view-footer a {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.5px;
  background-color: #5a5c40;
  padding: 10px 15px 10px 25px;
  color: white;
  border-radius: 25px;
}

.container.blog-slider a {
  /* margin-right: 25px; */
  align-self: self-start;
}

.view.view-visionaerinnen.view-display-id-block_1 .view-header a:after,
.view.view-hotels.view-id-hotels.view-display-id-block_2 .view-header a:after,
.paragraph--type--artikelanreisser-1 .field.field--name-field-a1-link a:after,
.container.blog-slider a:after,
.view-tag-teaser .view-header a:after,
.view-tag-teaser .view-footer a:after {
  content: url(/themes/custom/changemaker_hotels/assets/arrow_left.svg);
  margin-left: 30px;
  position: relative;
  top: 2px;
}
@media only screen and (max-width: 767px) {
  .view.view-hotels.view-id-hotels.view-display-id-block_2,
  .view.view-visionaerinnen.view-display-id-block_1 {
    display: flex;
    flex-direction: column-reverse;
  }
  .view.view-hotels.view-id-hotels.view-display-id-block_2 .view-header {
    /* position: absolute;
    bottom: 50px;
    z-index: 1;
    left: 0; */
    margin-top: 0.5em;
  }
  .view.view-visionaerinnen.view-display-id-block_1 .teaser-content-color {
    min-height: 140px;
  }
}
@media only screen and (min-width: 768px) {
  .view.view-hotels.view-id-hotels.view-display-id-block_2 .view-header,
  .view.view-visionaerinnen.view-display-id-block_1 .view-header {
    position: absolute;
    top: 0;
    z-index: 1;
    right: 0;
    top: -50px;
  }
}
.paragraph--type--artikelanreisser-1 section.section-header.container .h2 {
  color: #5a5c40;
  font-weight: bold;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0.5px;
  font-family: "Noto Sans";
  margin-bottom: 0;
}

.paragraph--type--artikelanreisser-1 .teaser-left {
  background-color: #bfccbd;
  padding-top: 15px;
}
@media screen and (min-width: 768px) {
  .paragraph--type--artikelanreisser-1 .teaser-left {
    /* min-height: 100vh; */
  }
}
.paragraph--type--artikelanreisser-1 section.section-header.container {
  max-width: 1440px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 3em;
  margin-bottom: 0.5rem;
}

.view.view-hotels.view-id-hotels.view-display-id-embed_1 .teaser-left-title {
  font-size: 50px;
  line-height: 60px;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  margin-top: 0.5em;
  padding-bottom: 1em;
}

.view-hotels.view-id-hotels.view-display-id-embed_1
  .views-field.views-field-nothing
  a
  .teaser-left-title,
.view-display-id-embed_1
  .views-field.views-field-nothing
  a
  .teaser-left-title:hover {
  color: #5a5c40;
  font-family: "STIX Two Text";
  text-decoration: none;
}

.view-hotels.view-id-hotels.view-display-id-embed_1 a .teaser-left-region,
a:hover .teaser-left-region {
  text-align: center;
  color: #5a5c40;
  font-family: "Noto Sans";
  font-size: 14px;
  line-height: 24px;
  margin-top: 3em;
}

.paragraph--type--artikelanreisser-1 {
  margin-bottom: 6em;
}

.view-hotels.view-id-hotels.view-display-id-embed_2
  .views-field.views-field-field-adresse-locality {
  color: #5a5c40;
  font-size: 14px;
  line-height: 24px;
  margin-top: 1em;
  margin-bottom: 1em;
  letter-spacing: 0.5px;
  font-family: "Noto Sans";
}

.view-hotels.view-id-hotels.view-display-id-embed_2
  .views-field.views-field-field-titel-fuer-ausgabe
  a {
  font-size: 24px;
  line-height: 34px;
  color: #5a5c40;
  font-family: "STIX Two Text";
}

.view-hotels.view-id-hotels.view-display-id-embed_2
  .views-field.views-field-field-titel-fuer-ausgabe {
  margin-bottom: 1em;
}

.view.view-hotels.view-id-hotels.view-display-id-embed_2
  .views-row:nth-child(0n + 2)
  .views-field.views-field-field-titelbild {
  padding: 15px;
  background-color: #98cdaa;
}

/*
.view.view-hotels.view-id-hotels.view-display-id-embed_2 .view-content.row {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}


.view.view-hotels.view-id-hotels.view-display-id-embed_2 .row>* {
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
  margin-left: 0;
}

.view.view-hotels.view-id-hotels.view-display-id-embed_1 .row>* {
  padding-left: 0;
  margin-left: 0;
  padding-right: 0;
  margin-right: 0;
}


.view.view-hotels.view-id-hotels.view-display-id-embed_1 .view-content.row {
  padding-right: 0;
  margin-right: 0;
  padding-left: 0;
  margin-left: 0;
}
*/
